/**********************************
	structure globale du site
***********************************/

/* ------------
HEADER (EN-TETE)
--------------*/


#header{
	background: #fff;
	-moz-box-shadow: 0px 0px 10px 0px #c0c0c0;
	-webkit-box-shadow: 0px 0px 10px 0px #c0c0c0;
	-o-box-shadow: 0px 0px 10px 0px #c0c0c0;
	box-shadow: 0px 0px 10px 0px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=10);
	z-index: 10;
	height: 110px;
	position: relative;
	-moz-transition: 0.3s linear;
	-webkit-transition:0.3s linear;
	transition: 0.3s linear;

}
	#header > .inner{
	}
		#header .box-logo{
			display:block;
			width: 12%;
			margin: 10px 0;
			margin-right: 4%;
			float: left;
		}
		#header .box-logo img{
			height: auto !important;
			-moz-transition: 0.3s linear;
			-webkit-transition:0.3s linear;
			transition: 0.3s linear;
		}

			#header .box-logo p, #header .box-logo h1{
				margin:0;
				padding:0;
			}
			#header .box-logo .box-titre, #header .box-logo span{
				display:none;
			}

.fixed{
  left: 0;
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 99;
}
.for-fixed.fixe{
  margin-top: 100px;
}

#header.scrollUp .widgetSearch,
#header.scrollUp .box-langue{
	display:none;
}
#header.scrollUp{
	height: 80px;
}

#header.scrollUp .box-logo img{
	-moz-transition: 0.3s linear;
	-webkit-transition:0.3s linear;
	transition: 0.3s linear;
	max-height: 60px !important;
	width: auto !important;
}



/* ----------------------
ZONE INTERIEURE (CONTENU)
-----------------------*/

.chapterPicture{
	background: #000;
}
.chapterPicture img{
	opacity: 0.7;
}
#wrapper{
	background:url(/images/charte/bg-motif.gif) repeat 0 0;
	position: relative;
	z-index: 1;
}
	#wrapper > .inner{
		background:;
		/*padding:1px 0;*/
	}

		#wrapperInner #contents {
		    min-height: 50vh;
		}
			#wrapper .inner #contentsInner{
				/*padding:5px;*/
			}

/* ------------
COLONNES
--------------*/
#leftbar >.inner{

}
#rightbar > .inner{
	
}

/* -------------------
FOOTER (PIED DE PAGE)
--------------------*/
#footer{
	background:#525252;	
}
	#footer .inner{
		padding:35px;
	}
 
/* ------------
PAGE ERREUR
--------------*/ 
#error_page{ }
.error, .error_form{ color:#f00 }